<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="text" encoding="UTF-8"/>


<xsl:template match="/">
<xsl:comment>leveranciernr;leveranciernaam;iban_met_betalingsconditie;code_actief_of_geblokeerd</xsl:comment>
<xsl:for-each select="//Accounts/Account[@status='A']">
<xsl:value-of select="translate(@code, ' ', '')"/>;"<xsl:value-of select="translate(Name,'&quot;','')"/>";"IBAN: <xsl:value-of select="Creditor/BankAccounts/BankAccount[1]/Bank/IBAN"/>@@Betalingsconditie: <xsl:value-of select="PaymentCondition/@code"/> = <xsl:value-of select="PaymentCondition/Description"/>";&#10;</xsl:for-each>
</xsl:template>


</xsl:stylesheet>
